मुख्य सामग्री पर जाएँ
D-Link / PRODUCT DOSSIER

D-Link DGS-1250-52X

D-Link DGS-1250-52X Switch
SKU: DGS-1250-52X

D-Link DGS-1250-52X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

D-Link DGS-1250-52X Switch

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
ARP नियंत्रण
हाँ
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
Hayir
ऑटो MDI/MDI-X
हाँ
मार्गदर्शन/स्विचिंग क्षमता
176 Gbit/s
सेवा गुणवत्ता QoS समर्थन
स्थान सेटिंग्स कॉन्फ़िगरेशन CLI
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
GTIN EAN UPC
0790069443015,
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
IP MAC पोर्ट बाइंडिंग
हाँ
MIB समर्थन
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
MTBF सीमा
589984,72 Saat
SFP मॉड्यूल स्लॉट की संख्या
VLAN की संख्या
VLAN समर्थन
हाँ
अग्रिम गति
130,95 Mpps
अधिकतम बिजली की खपत
आंतरिक मेमोरी
उत्पाद का नाम
DGS-1250-52X
उत्पाद का नाम
DGS-1250-52X
उत्पाद का रंग
उत्पाद कोड
DGS-1250-52X
उत्पाद श्रृंखला
उत्पादन तिथि
ऊँचाई
ऊंचाई समुद्र
167,1 cm
ऊंचाई हवा
167,1 cm
ऊष्मा विस्सर्जन
174,592 BTU/s
एकिस नियंत्रण समर्थन
एक्सेस कंट्रोल लिस्ट Acl नियम
768
ऑटो MDI MDI-X
कंसोल इनपुट
RJ-45
कनेक्शन क्लस्टरिंग
कनेक्शन नियंत्रण सूची ACL
कार्टन चौड़ाई
47,8 cm
कार्टन प्रति मात्रा
5 इकाइयाँ
कार्टन लंबाई
58,5 cm
कार्टन वजन
22,8 kg
कार्टन शुद्ध वजन
18,3 kg
कुंजी प्रकार
क्यू शेड्यूलिंग एल्गोरिदम
Weighted Round Robin (WRR)
गहराई
गैर-ऑपरेटिंग आर्द्रता
चक्र संरक्षण
हाँ
चालू तापमान सीमा
-5 - 50 °C
चौड़ाई
जंबो फ्रेम सपोर्ट
जंबो फ्रेम्स
12000
ट्री प्रोटोकॉल अवधि
पता तालिका आकार
परिचालन आर्द्रता सीमा
0 - 95%
पावर सप्लाई शामिल
हाँ
पैकेज ऊंचाई
91 mm
पैकेज कैश
पैकेज गहराई
565 mm
पैकेज चौड़ाई
351 mm
पैकेज वजन
4,28 kg
पैलेट की चौड़ाई
120 cm
प्रकाशन प्रवाह नियंत्रण
प्रणाली में जोड़ने की तारीख
2019-06-28
फाइबर ईथरनेट केबलिंग तकनीक
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
फ्लैश मेमोरी
बेचे गए बाजार
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, LT, EE
ब्रांड
D-Link
ब्रांड
D-Link
भंडारण तापमान सीमा सेल्सियस
मल्टीकास्ट समर्थन
हाँ
मार्ग पारगमन क्षमता
मेमोरी प्रकार
DDR3-SDRAM
लंबाई
110 cm
वजन
वर्चुअल LAN सुविधाएँ
Voice VLAN
विद्युतचुम्बकीय संगतता
CE A, VCCI A, FCC A, IC, BSMI
वेब-आधारित प्रबंधन
शिपिंग बॉक्स की ऊँचाई
38,4 cm
शेल्फ़ स्थापना
शोर स्तर
50,7 dB
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगत सिस्टम एचएस कोड
85176990
संगतता घोषणा प्रमाणपत्र
संचार एलईडी संकेतक
संपर्क परत
समुद्री पालेट प्रति कार्टन
16 इकाइयाँ
समुद्री पालेट प्रति कुल वजन
382,7 kg
समुद्री पालेट प्रति मात्रा
80 इकाइयाँ
सिस्टम इवेंट लॉग
हाँ
सुरक्षा एल्गोरिदम समर्थित
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
स्थैतिक पथ
हाँ
स्थैतिक मार्गों की संख्या
124
हवाई पालेट प्रति कार्टन
16 इकाइयाँ
हवाई पालेट प्रति कुल वजन
382,7 kg
हवाई पालेट प्रति मात्रा
80 इकाइयाँ
हेड ऑफ लाइन होल ब्लॉकिंग
हाँ
D-Link DGS-1250-52X Switch